Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

A Rafflesia API key, sent as Authorization: Bearer <key>.

Query Parameters

endpoint_id
string
Pattern: ^whep_[0-9a-f]{24}$
event_id
string
Pattern: ^evt_[0-9a-f]{24}$
status
enum<string>
Available options:
pending,
delivering,
succeeded,
failed
limit
integer<int64>
default:20
Required range: 1 <= x <= 100
starting_after
string
Pattern: ^whd_[0-9a-f]{24}$

Response

OK

ok
boolean
required

Whether the operation succeeded.

provenance
object
required

Execution provenance.

warnings
object[] | null
required

Non-fatal warnings.

$schema
string<uri>
read-only

A URL to the JSON Schema for this object.

Example:

"https://example.com/schemas/ExecutionEnvelopeWebhookDeliveryList.json"

data
object

Operation result data. Absent when the operation did not succeed.

error
object

Structured execution error information.

evidence
object

Mechanical evidence summary for agent inspection and chaining.